MantisBT

View Revisions: Issue #91 All Revisions ] Back to Issue ]
Summary 0000091: Plugin doesn't works on old OSX versions like 10.7/10.8
Revision 2015-11-17 14:42 by ntnll
Description Plugin doesn't works on old OSX versions like 10.7/10.8
Revision 2015-11-15 16:13 by ntnll
Description Plugin doesn't works on old OSX versions like 10.7


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker